Bug 10224 - xfs_repair 2.8.11 cannot repair FS in some cases
: xfs_repair 2.8.11 cannot repair FS in some cases
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xfsprogs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://oss.sgi.com/bugzilla/show_bug....
:
:
:
  Show dependency tree
 
Reported: 2006-11-01 23:13 by
Modified: 2007-02-23 20:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-01 23:13:44
xfs_repair 2.8.11 is unable to fix nlink corruption (unless the undocumented -P
option is used, but I did not test it). See URL for details.

The problem seems to be fixed in version 2.8.16.

Draft src.rpm is available (no real spec changes were needed):
ftp://ftp.altlinux.ru/pub/people/vsu/xfsprogs-2.8.16/SRPMS.hasher/xfsprogs-2.8.16-alt0.1.src.rpm
------- Comment #1 From 2006-11-02 14:21:06 -------
done